<document>
<c><p align=right><a href=@text-casus.pdf><font color=lightblue>PDF</blue></a></p></c>

<c>
@* multimedia casus
</c>
<l>
\section*{10.1 multimedia casus}
\marksection{multimedia casus}
\setcounter{section}{1}
\addcontentsline{toc}{section}{10.1 multimedia casus}
</l>


<v>
<slide id=0-agents>
<p align=right text=red>casus</p>
<effect type=style sky="1 1 1" logo="" drop=0 r_bulb=0 l_bulb=0/>
<phrase right="hello,~nI am red" action="style(1)">
<phrase left="Hi,~nI am cutie" action="deposit(ball)">
<phrase right="We will,~nNOT~nguide you" action="sky=blue">
<phrase left="through~nthe~ncasus">
<phrase right="You will~nhave to do~nthis ..." style=[a(e)=1]/>
<phrase left="on your own~n..." style="[a(e)=1]"/>
</slide>
</v>
 
You can learn a great deal about technology, but there is no meaning
to that unless the technology is applied
to produce something worthwhile.
In this final chapter, the outline of a <em>multimedia casus</em>
will be presented, that is a course in which students face the challenge of
creating a veritable (intelligent) multimedia information system.
<lp>
In the studyguide, the course is described as follows.
<slide id=descr-contents>
<slice>
<h4 align=right text=green><em>multimedia casus</em></h4>
<quote><small><em>
<p>
The assignment in the <em>multimedia casus</em> is to develop a virtual environment for some cultural or governemental institute or company.
<p>
The practicum takes the form a stage, in which external supervision plays an important role.
<slice>
<p>
In the <em>multimedia casus</em>, techniques learned in previous courses <c>(see the <a href=after.html>afterthoughts</a>)</c> will be applied to create the application. 
<p>
At the start of the course the actual assignment will be determined.
<slice>
<p>
Examples of possible assignments are: the development of a virtual exposition hall for the Dutch Royal Museum of the Arts, a virtual city square, which gives information about both the present and the past, a virtual shop, with online buying facilities, or an online broker, which offers facilities for inspecting houses.
</em></small></quote>
</slide>
\noindent
In effect, the availability of a representative
of a cultural institute, industry, or governmental
department is crucial, otherwise the assignment might easily
degrade to the type of toy assignments
so common in academia.
Now, what is the challenge in such an assignment?

:@ augmented information 
In the <em>research directions</em> of section <a href=8-1.html>8.1</a>
the notion of <em>augmented virtuality</em> was introduced
to clarify the duality between <em>information</em> and
<em>presentation</em>.
More in particular, it was argued that the use of VR makes no sense unless there
is some added value,
that is by using the rich presentation and interaction
facilities that come with this
%%<a href=platform.html><em>intelligent multimedia</em></a>
technology.
<lp>
In an abstract fashion, we may rephrase the assignment as follows:
<slide id=casus-ass-x>
<quote><small>
Given an information space, create a VR that resolves
the duality between information and presentation,
using 
<a href=platform.html><em>intelligent multimedia</em></a>
technology.
The VR must offer access to all relevant
information entities, organized in a suitable spatial layout,
and must allow for presentations from a variety
of perspectives, making full use of graphical
and rich media facilities.
</small></quote>
</slide>
\noindent
Below, we will see how this may work out for a concrete
assignment.

<so figure-web-incca><figno>

:@+ project assignment <em>-- present a complex information space</em>
<l>\addcontentsline{toc}{subsection}{project assignment <em>-- present a complex information space</em>}</l>

Art is an interesting and complex phenomenon.
No art, no culture!
Hence, the preservation of collections of artworks
is of crucial importance.
The <a href=http://www.icn.nl>ICN</a>
(Netherlands Institute for Cultural Heritage)
is a government-funded 
institute for the preservation of (dutch) 
cultural heritage. ICN gives advice, organises courses, does
research, etcetera.
<lp>
ICN is actively involved in the preservation of modern art,
being project leader for INCCA
(International Network for the Conservation of Contemporary Art),
in the person of <a href=mailto:tatja.scholte@icn.nl>Tatja Scholte</a>.

<slide id=c-incca-1>
/// <a href=http://www.incca.org>INCCA</a>
<quote><small><em>
In 1999, a group of eleven international modern art museums and related institutions applied to the European Commission (Raphael Programme) under the umbrella International Network for the Conservation of Contemporary Art (INCCA). The INCCA project was accepted and work started in January 2000 led by the organiser, the ICN (Netherlands Institute for Cultural Heritage) and the co-organiser, Tate, London. 
</em></small></quote>
<navigate/>
</slide>
\noindent
The objectives of INCCA are phrased
as follows.

<slide id=x-incca-2>
/// <a href=http://www.incca.org><em>objectives</em></a>
<quote><small><em>
INCCA's most important set of objectives, which are closely interlinked, focuses on the building of a website with underlying databases that will facilitate the exchange of professional knowledge and information. Furthermore, INCCA partners are involved in a collective effort to gather information directly from artists.
</em></small></quote>
<navigate/>
</slide>
\noindent
The INCCA web site contains a wealth of
information about contemporary artists, as well
as links to virtual collections of the works of a variety 
of artists,
as for example <a href=http://www.artmuseums.harvard.edu/mondrian>Mondriaan</a>.
The way the virtual Mondriaan collection is presented
is interesting in itself.
It is a running display with iconic
representations of his paintings.
The speed of the display varies with the user's mouse movement,
and at any time the user may select a painting to obtain
more information about it.
This particular site suggests where our
<em>intelligent multimedia</em> approach may fit in.
<lp>
Returning to the INCCA project once more,
as its mission statement we read:

<slide id=x-incca-3>
/// <a href=http://www.incca.org><em>mission</em></a>
<quote><small><em>
 INCCA's guiding mission is to collect, share and preserve knowledge needed for the conservation of modern and contemporary art.  
</em></small></quote>
<navigate/>
</slide>
\noindent
By now, the outlines of our assignment should become clear.
Our information space is
information about modern and contemporary
artists, in the form of digital representations
of there work, photographs, audio recordings from interviews
and written text.
The project assignment is to organize
(part of) this material in a virtual environment
and to include interaction facilities that
highlight particular aspects of this information.
<lp>
At this stage it would be too ambitious
to cover all the material in the INCCA
database, so we should restrict ourselves
to one or more smaller case studies.
The challenge, obviously, is to create
presentations with a solid narrative structure and to augment
the presented material in a suitable manner,
using <em>intelligent multimedia</em> technology.
What is <em>suitable</em>, is part of the challenge!

:@+ project management <em>-- roles</em>
<l>\addcontentsline{toc}{subsection}{project management <em>-- roles</em>}</l>

Can the challenge, stated above, be met?
Well, there are many ways the project may loose its focus,
or fail alltogether.
Students should be aware of the fact that the challenge
is real and that failure would bring about shame.
<lp>
Since there are no golden rules for project management,
the students themselves are responsible
for keeping the project on track.
In other words, project management is part
of the experience.
Here is a checklist.

<a name=ex-t-0-1></a>
<slide id=x-s-checklist>
/// <em>checklist</em>
<small>
<ul start=1 level=auto bullet=red>
<li><blue><em>roles</em></font> -- create a team</li>
<li><blue><em>project goal</em></font> -- develop a vision</li>
<li><blue><em>production</em></font> -- construct the assets</li>
<li><blue><em>quality assesment</em></font> -- test and control</li>
<li><blue><em>delivery</em></font> -- present and archive</li>
<li bullet=blue><red><em>manage</em></font> -- all along</li>
<li bullet=blue><red><em>document</em></font> -- track project's history</li>
</ul>
</small>
<navigate>
</slide>
\noindent
The rule of the supervisor should be minimal, as a critical
third party.
The students work as a group, and they should take
responsibility as a group,
including the management of the project, assigning roles,
and keeping track of progress.
In such an approach <em>intervision</em> (students supervise one another)
is a necessary mechanism in judging the final result of the project.

<slide id=x-marks>
/// judgement
<small>
<ul>
<li> <em>group</em> -- (2) effort, 5 (product), 3 (documentation)</li>
<li> <em>individual</em> -- (4) responsibility, (3) productivity, (3) quality</li>
%%<li> mark = ( group + individual ) / 2. [min: 5 by peer review]

</ul>
</small>
</slide>
\noindent
On a scale of 0-10, both the group result
and the individual efforts may be assigned a mark with proper weights, as indicated above.
In addition, target deliverables should be defined
to assure that the project meets its deadlines
and to inspect the nature and quality of the students' work.

<slide id=x-deliver>
/// <em>deliverables</em>
<small>
<ul>
<li> <em>group</em> -- project plan, design, project report, product</li>
<li> <em>individual</em> -- detailed weekly account of activities </li>
</ul>
</small>
</slide>
\noindent
Dependent on the time available a schedule should be defined
indicating when the deliverables should be ... delivered.

<a name=ex-c-0-1></a>
<slide id=x-schedule>
<h4 align=right text=red><em>schedule</em></h4>
<small>
<ol>
<li> project organisation
<li> project definition
<li> planning and design
<li> construction and development
<li> integration and delivery
<li> presentation and archiving
</ol>
</small>
<navigate>
</slide>
\noindent
Is this a realistic setup?
It should be.
Besides, it is not the supervisor's responsibility, is it?
It is first of all the responsibility of the students themselves!

:@ peer reviews <em>-- to control group dynamics</em>
Whether you are a student or responsible for supervising projects,
this account of how our <em>multimedia casus</em> is organized
should give you some indications of what you may encounter in a team project.
But apart from the organizational issues, you should be aware of the group dynamics,
that is the individual relations and clusters of persons that emerge during the
process of development.
In general it takes some time before the various roles are established,
that is who takes leadership, who takes notes during meetings, and
who does most of the technical work.
Also, sometimes some of the more creative members of the tem
are overshadowed by some of the more outspoken ones.
Some people simply need to learn to assert themselves!
<lp>
For a supervisor, it is often quite difficult to assess
the contribution of each individual.
I remedy this by having both informal peer reviews, in the group,
as well as formal peer reviews, where marks must be given
for <em>responsibility</em>, <em>productivity</em> and <em>quality of the work</em>.
The order in which the students to be reviewed are presented to the reviewer
is random, to avoid any bias due to presentation order.
<lp>
I started using peer reviews about ten years ago, then informally, because
I noticed that students could be much more direct in their
criticisms that I dared to be.
Recently, following suggestions from my collegue Johan Hoorn,
who is an experimental psychologist, we formalized the procedure
and introduced peer reviews for other courses as well,
including the <em>visual design</em> course.
 

%%<so figure-art-giaco><figno>
<so figure-example-tangible><figno>
<so project-tangible>
<so research-0-1>
</document>
